Bug 164153 - Update port: devel/ace to 6.0.7
Summary: Update port: devel/ace to 6.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-15 18:10 UTC by tkato432
Modified: 2012-02-07 04:30 UTC (History)
0 users

See Also:


Attachments
file.diff (58.76 KB, patch)
2012-01-15 18:10 UTC, tkato432
no flags Details | Diff
devel_ace.diff (58.73 KB, patch)
2012-01-29 18:00 UTC, tkato432
no flags Details | Diff
devel_ace.diff (58.86 KB, patch)
2012-02-01 18:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-01-15 18:10:10 UTC
- Update to version 6.0.7

New file:
files/patch-ace__OS_NS_Thread.h
files/patch-ace__OS_NS_netdb.inl
files/patch-ace__OS_NS_signal.h

Remove file:
files/extra-ace-OS_NS_netdb.inl
files/extra-patch-ace-OS_NS_Thread.h
files/patch-ace-Makefile.in
files/patch-ace-ssl-ssl_context.cpp
files/patch-configure
files/patch-tests
Comment 1 Edwin Groothuis freebsd_committer 2012-01-15 18:10:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2012-01-28 18:32:55 UTC
State Changed
From-To: open->feedback

plist fails 
http://tb.smeets.im/tb/index.php?action=describe_port&id=1895
Comment 3 tkato432 2012-01-29 18:00:00 UTC
Here is the corrected patch.
Comment 4 tkato432 2012-02-01 18:00:00 UTC
Version 6.0.8 has been released.
Comment 5 Martin Wilke freebsd_committer 2012-02-07 04:29:43 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-02-07 04:29:48 UTC
miwi        2012-02-07 04:29:35 UTC

  FreeBSD ports repository

  Modified files:
    devel/ace            Makefile distinfo pkg-plist 
    devel/ace/files      patch-ace-os_include-os_pthread.h 
  Added files:
    devel/ace/files      patch-ace__OS_NS_Thread.h 
                         patch-ace__OS_NS_netdb.inl 
                         patch-ace__OS_NS_signal.h 
  Removed files:
    devel/ace/files      extra-ace-OS_NS_netdb.inl 
                         extra-patch-ace-OS_NS_Thread.h 
                         patch-ace-Makefile.in 
                         patch-ace-ssl-ssl_context.cpp 
                         patch-configure patch-tests 
  Log:
  - Update to version 6.0.8
  
  PR:             164153
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.29      +92 -39    ports/devel/ace/Makefile
  1.5       +2 -2      ports/devel/ace/distinfo
  1.2       +0 -47     ports/devel/ace/files/extra-ace-OS_NS_netdb.inl (dead)
  1.2       +0 -11     ports/devel/ace/files/extra-patch-ace-OS_NS_Thread.h (dead)
  1.2       +0 -26     ports/devel/ace/files/patch-ace-Makefile.in (dead)
  1.3       +11 -11    ports/devel/ace/files/patch-ace-os_include-os_pthread.h
  1.2       +0 -14     ports/devel/ace/files/patch-ace-ssl-ssl_context.cpp (dead)
  1.1       +15 -0     ports/devel/ace/files/patch-ace__OS_NS_Thread.h (new)
  1.1       +56 -0     ports/devel/ace/files/patch-ace__OS_NS_netdb.inl (new)
  1.1       +16 -0     ports/devel/ace/files/patch-ace__OS_NS_signal.h (new)
  1.2       +0 -10     ports/devel/ace/files/patch-configure (dead)
  1.2       +0 -25     ports/devel/ace/files/patch-tests (dead)
  1.6       +629 -147  ports/devel/ace/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"